`<textDesc>` | (text description) provides a description of a text in terms of its situational parameters.
Attributes: |
Example |
    <textDesc id=t1 n='Informal domestic conversation'>
      <channel mode=s>
      <constitution type=single>
      <derivation type=original>
      <domain type=domestic>
      <factuality type=mixed>
      <interaction type=complete active=plural passive=many>
      <preparedness type='spontaneous'>
      <purpose type=entertain degree=high>
      <purpose type=inform degree=medium>
    </textDesc>
Note |
Tagset | auxiliary tag set for corpora and collections
Class | declarable
Filename | `teicorp2`
Content: |
Parents | catDesc profileDesc
Children | channel constitution derivation domain factuality interaction preparedness purpose
Declaration |
    <!ELEMENT textDesc      - O  (channel, constitution,
                                 derivation, domain, factuality,
                                 interaction, preparedness,
                                 purpose+)                          >
    <!ATTLIST textDesc           %a.global
                                 %a.declarable                      >
See | 23.2.1

Back to index